

// OLD STYLES

// .iconBTN {
//     display: inline-block;
//     height: 40px;
//     width: 40px;
//     text-align: center;
//     margin: 5px 10px;
//   }
//   .iconBTN i {
//     font-size: 20px;
//     padding: 10px;
//   }
//   .iconBTN li:hover {
//       background-color: #d5e644;
//       color: white;
//   }
//   .borderBox{
//     border-radius: 10px;
//     background: linear-gradient(145deg, #f4ffff, #cdd6e1);
//     box-shadow: 6px 6px 12px #c2cad5,
//               -6px -6px 12px #ffffff;
//   }
//   .borderBoxOn, .borderBox:hover {
//     border-radius: 10px;
//     background: linear-gradient(325deg, #f4ffff, #cdd6e1);
//     box-shadow: 3px 3px 5px #c2cad5,
//               -3px -3px 5px #ffffff;
//   }
//   .borderBoxOn:hover{
//     background: linear-gradient(325deg, #f4ffff, #cdd6e1);
//     box-shadow: 1px 1px 3px #c2cad5,
//               -1px -1px 3px #ffffff;
//   }
  